### Home Classes Methods

### In Files

- lib/redcloth/version.rb

### Methods

- ::==
- ::to_s

### Files

- README.rdoc

### Class/Module Index

Quicksearch

- RedCloth
- RedCloth::Formatters
- RedCloth::Formatters::Base
- RedCloth::Formatters::HTML
- RedCloth::Formatters::LATEX
- RedCloth::Formatters::LATEX::Settings
- RedCloth::TextileDoc
- RedCloth::VERSION
- ERB
- ERB::Util
- Object

No matching classes.

# RedCloth::VERSION

### Constants

FULL_VERSION
MAJOR
MINOR
RELEASE_CANDIDATE
STRING
TAG
TINY

### Public Class Methods

==(arg) click to toggle source

    # File lib/redcloth/version.rb, line 17
    def ==(arg)
      STRING == arg
    end

to_s() click to toggle source

    # File lib/redcloth/version.rb, line 13
    def to_s
      STRING
    end

[Validate]

Generated with the Darkfish Rdoc Generator 2.